/*----------- Competition - CSS Farbe Blau ------------*/


/*------------- Menue Teil 2 ------------- */

UL.menu {
    padding: 0;
    margin: 0;
	font-family: Verdana, Arial, sans-serif, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 970px;
}

UL.menu LI {
    list-style-type: none;
    float: left;
}

UL.menu LI.teiler {
	background-color: #ffffff;
	width: 1px;
	padding: 8px 0px 8px 0px;
}

UL.menu LI A {
    display: block; 
   	background-color: #a1a1a1;
    text-align: center;
	text-decoration: none;
    padding: 8px 0px 8px 0px;
}

UL.menu LI A:link, UL.menu LI A:visited, UL.menu LI A:active {
	text-decoration: none;
	color: #ffffff;
}

UL.menu LI A:hover {
	background-color: #ffffff;
	text-decoration: none;
	color: #000000;
}

UL.menu LI A.on:link, UL.menu LI A.on:visited, UL.menu LI A.on:active, UL.menu LI A.on:hover {
	background-color: #ffffff;
	text-decoration: none;
	color: #000000;
}


/*------------- Menue Teil 3 ( Level )------------- */

.f3level						{font: normal 12px Arial, Helvetica, sans-serif; color:#a1a1a1;}

A.menue_level_link:link 		{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
A.menue_level_link:visited 		{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
A.menue_level_link:active 		{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
A.menue_level_link:hover 		{COLOR: #a1a1a1; TEXT-DECORATION: none;}


/*----------- ( Standard ) Headlines für weisse Seiten im blauen Geschehen ------------*/

h1, h2, h3		{font-family: Arial, Helvetica, sans-serif;}
h1 				{font-size:24px; font-weight:500; color:#a1a1a1;}
h2 				{font-size:18px; font-weight:400; color:#a1a1a1; margin: 20px 0px 10px 0px;}
h2.s			{font-size:18px; font-weight:400; color:#000000; margin: 15px 0px 3px 0px;}
h3				{font-size:16px; font-weight:400; color:#000000; margin: 15px 0px 5px 0px;}

.f2				{font: normal 16px Arial, Helvetica, sans-serif; color:#000000;}
.f3				{font: normal 12px Arial, Helvetica, sans-serif; color:#000000; line-height:18px;}

A:link 			{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
A:visited 		{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
A:active 		{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
A:hover 		{COLOR: #a1a1a1; TEXT-DECORATION: none;}

A.nu:link 		{COLOR: #a1a1a1; TEXT-DECORATION: none;}
A.nu:visited	{COLOR: #a1a1a1; TEXT-DECORATION: none;}
A.nu:active 	{COLOR: #a1a1a1; TEXT-DECORATION: none;}
A.nu:hover 		{COLOR: #a1a1a1; TEXT-DECORATION: underline;}


/*----------- Headlines für schwarze Seiten ------------*/

h1.w			{font-size:25px; font-weight:800; color:#ffffff; margin: 0px;}
h2.w			{font-size:16px; font-weight:800; color:#ffffff; margin: 12px 0px 2px 0px;}
h2.kommentar	{font-size:20px; font-weight:400; color:#a1a1a1; margin: 0px; line-height:30px;}

.f2w			{font: normal 16px Arial, Helvetica, sans-serif; color:#ffffff;}
.f3w			{font: normal 14px Arial, Helvetica, sans-serif; color:#ffffff;}
.f4w			{font: normal 12px Arial, Helvetica, sans-serif; color:#ffffff;}

/*------------- Tabelle Produktpalette------------- */

TABLE.data {
	font: normal 12px Arial, Helvetica, sans-serif; color: #000000;
	border-left: 1px solid #c0c0c0; 
	border-right: 1px solid #c0c0c0;
	border-top: 1px solid #c0c0c0; 
}

TABLE.data TH {
	 border-bottom: 2px solid #000000;
}

TABLE.data TD {
	 border-bottom: 1px solid #c0c0c0;
}

TABLE.data A:link 		{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
TABLE.data A:visited 	{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
TABLE.data A:active 	{COLOR: #a1a1a1; TEXT-DECORATION: underline;}
TABLE.data A:hover 		{COLOR: #000000; TEXT-DECORATION: none;}

